Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-user-fr
Navigation:
Lists: gentoo-user-fr: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-user-fr@g.o
From: Damien Thébault <damien.thebault@...>
Subject: Re: Aspell et linguas
Date: Mon, 25 Feb 2008 19:35:40 +0100
Le lundi 25 février 2008 à 08:23 +0100, gwenhael a écrit :
> Bonjour,
> Je suis confronté à un problème relatif à aspell et à LINGUAS.
> En faisant mes mises à jour j'ai vu apparaître un aspell-en-0.51.1 
> qui bloque avec aspell-0.60.5.

C'est simple : dans l'ebuild de la nouvelle version de aspell (0.60*),
on voit ça :
RDEPEND="[...]
	!=app-dicts/aspell-en-0.5*"
# English dictionary 0.5 is incompatible with aspell-0.6

Donc ça veut dire que tu as aspell-en-0.5* installé, et qu'il y a un
conflit avec la nouvelle version que tu veux installer.
La solution (comme souvent dans ce genre de cas là), c'est de
désinstaller le paquet qui a l'ancienne version.
Donc désinstalle aspell-en et ça devrait tout bien marcher après.

-- 
Damien Thebault

Key C15AB8AF
Fingerprint 8FB9 8576 7033 4B45 3DF5  88E8 5471 1A44 C15A B8AF
Attachment:
signature.asc (Ceci est une partie de message numériquement signée)
Replies:
Re: Aspell et linguas
-- gwenhael
References:
Aspell et linguas
-- gwenhael
Navigation:
Lists: gentoo-user-fr: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Aspell et linguas
Next by thread:
Re: Aspell et linguas
Previous by date:
Re: Aspell et linguas
Next by date:
Re: Aspell et linguas


Updated Jun 17, 2009

Summary: Archive of the gentoo-user-fr mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.